<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hola Mundo</title>
    <style>
        body {
            font-family: 'Arial', sans-serif;
            background-color: #f4f4f4;
            color: #333;
            margin: 20px;
        }

        h1 {
            color: red;
            text-align: center;
            text-transform: uppercase;
        }

        p {
            text-align: center;
            font-size: 1.2em;
        }
    </style>
</head>
<body>

    <h1>Hola Mundo</h1>
    <p>¡Este es un ejemplo simple de un "Hola Mundo" en HTML!</p>

</body>
</html>